cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

420
Views
0
Helpful
2
Replies
Beginner

%PHY-4-SFP_NOT_SUPPORTED: The SFP in Gi0/11 is not supported- 3560CX

Hi Guys, 

 

I am getting the following error while creating the trunk link between 3650 48 ps to 3560cx-12 ps switch 

 

%PHY-4-SFP_NOT_SUPPORTED: The SFP in Gi0/11 is not supported

 

Have tried the commands but no luck, any suggestions ? 

 

no errdisable detect cause gbic-invalid
service unsupported-transceiver

 

I am using the Cisco GLC-T in both the ports for trunk link. 

 

Thanks,

Vish

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Expert

Re: %PHY-4-SFP_NOT_SUPPORTED: The SFP in Gi0/11 is not supported- 3560CX

Hi,

On the 3560CX you need IOS 15.2(5)E or later to support GLC-T

Have a look at this link:

https://tmgmatrix.cisco.com/?si=3560CX

HTH

View solution in original post

2 REPLIES 2
VIP Expert

Re: %PHY-4-SFP_NOT_SUPPORTED: The SFP in Gi0/11 is not supported- 3560CX

Hi,

On the 3560CX you need IOS 15.2(5)E or later to support GLC-T

Have a look at this link:

https://tmgmatrix.cisco.com/?si=3560CX

HTH

View solution in original post

Beginner

Re: %PHY-4-SFP_NOT_SUPPORTED: The SFP in Gi0/11 is not supported- 3560CX

Hi Reza,

Thank you, it worked with the latest IOS :))

CreatePlease to create content
Content for Community-Ad